/*common color*/
.content{background:url(../images/leftn-bg.png) repeat-y left center;}
.content-bg{background:url(../images/leftn-bg.png) repeat-y left center !important;}
.selectedMenu-bg-on{background-color:#2c66ab}
.bt-line{background-color: #fff;}
.content-nav ul li a:hover,.content-nav ul li a.nav-li-on{ background-color: #2c66ab;color:#fff;}
.ui-content-m h1{color:#333;}
.ck-button{background-color:#2c66ab;border:1px #2c66ab solid;color:#fff;}
.button-all .ck-button:hover{background-color:#2766AB;border: 1px #2766AB solid;color: #fff;}
.ck-button:hover{background-color:#fff; color:#2c66ab}
.yellow{ color:#2c66ab}
.yellow:hover{ color:#2c66ab;}
.news-cont-list a.orange{ color:#2c66ab;}
.news-cont-list2  li a:hover{ color:#2c66ab}
.tips{color:#cc5252;}
.tankuang-bc a{border: 1px solid #1961AB;background-color:#2c66ab;}
.tankuang-bc a:hover{ border: 1px solid #1961AB;background-color:#fff; color:#1961AB} 
.bj-con-btn{border:1px #2c66ab solid;border-right:1px #2c66ab solid}
.ck-button-mr{border:1px #2c66ab solid;background-color:#fff;color:#2c66ab }
.ck-button-mr:hover{ background-color:#2c66ab;color:#fff }
.service{ color:#2c66ab;border-bottom:1px #2c66ab solid}
#moreInfo{ color:#2c66ab !important}
.account_run_t span{ color:#F00 !important}
.bank-qt:hover{ border:1px #2c66ab solid;color:#2c66ab}
.tishi b{color:#2c66ab}
.ui-top h1{ background-color:#32323a; color:#ffffff;}
.bj-con-text{ color:#fff; background-color:#2c66ab;}
.red{ color:#ff0000;margin-right:6px;}
.orange{ color:#2c66ab;}
.green{ color:#009800}
.chart-list li{  background-color:#2c66ab;color:#fff}
.chart-list li:hover{background-color:#ed9810; }
.chart-list li.chart-grey{background-color:#e8e8e8;color:#333;}
.chart-list li.chart-grey1{background-color:#e1e1e1;color:#333;}
.chart-list li.chart-red{background-color:#0091e4;}
.chart-list li.chart-red:hover{background-color:#0387d4; }
.more-down{color:#2c66ab;}
.chart-text a.on{background-color:#2c66ab; color:#fff;}
.tab-list a{color:#333; background-color:#f4f4f4;}
.bj-table2 .buy{ color:#0091e4}
.bj-table2 .sell{ color:#2c66ab}
.bj-btn{border: 1px #2c66ab solid;}
.btn_m:hover,.btn_m1:hover,.btn_p1:hover,.btn_p3:hover { color:#2c66ab; background-color:#fff;border:1px #2c66ab solid}
.btn_pb1 {border: 1px solid #2c66ab;background-color: #fdfdfd;  color:#a7a7a7}
.btn_pb2 {background-color:#2c66ab;border:1px #2c66ab solid;color:#fff;}
.btn_pb1:hover{ background-color:#2c66ab; color:#fff}
.more-lls-btn a.btn_pb2:hover,.more-lls-btn a.btn_pb3:hover{ background-color:#fff;color:#1961AB}
.btn_p1,.btn_p2,.btn_p3 { color:#fff;}
.btn_p2:hover,.btn_p3:hover{ background-color:#2c66ab; border:1px #2c66ab solid; color:#fff}
.download-cont-icon{ background-color:#2c66ab; border:1px #2c66ab solid; color:#fff}
.download-cont-btn2 .download-cont-icon{background-color:#2c66ab; border:1px #EC960D solid; }
.iphone-d .download-cont-icon{ background-color: #25d3cb;border: 1px solid #19a9a1;}
.andro-d .download-cont-icon{ background-color: #f67672;border: 1px solid #e75752;}
.btn_m {color:#fff;background-color: #2c66ab;}
.link_blue {color:#2c66ab;}
.btn_p1 {background-color:#2c66ab; border:1px #2c66ab solid;font-size:12px;!imporant}
.btn_p2 {border:1px #596680 solid; background-color:#fff;color:#596680;}
.rf-p2{background-color:#2c66ab;color:#fff; border:1px #1961AB solid;}
.xinx-red a{background-color:#fff;color:#2c66ab;}
.pa-input:hover{ border:1px #2c66ab solid;color:#2c66ab}
a.on {font-weight:bold; color:#2c66ab; cursor:pointer}
.gg-fy a.gg-fy-on{ color:#366CD9}
.shous a{ border:1px solid #b59130;}
.red-z.current-on, .green-z.current-on{ background-color: #2c66ab; color:#fff;border:1px #2c66ab solid;}
.bj-moshi {background-color: #f0f0f0;border-bottom: 1px solid #2c66ab;}
.login_all_dl h1{ color:#2c66ab; }
.xinx-f{ background-color:#f4f4f4;}
.xinx-red a:hover{border:1px #2c66ab solid}
.sure{background-color:#fff;color:#333;border:1px #e1e1e1 solid}
.sure:hover{border:1px #2c66ab solid;background-color:#2c66ab;color:#fff}
.ym-tc{ background-color:#fff}
.tishi{background-color: #f9f7f3;}
input.btnStyle{background-color:#2c66ab;color:#fff;border:1px #2c66ab solid;}
.qd-button .qued{ background-color:#2c66ab;border:1px #1961AB solid}
.qd-button .qued:hover{background-color:#fff;border:1px #1961AB solid;color:#1A65B8 }
.error-tip{color:red}
.trade-refresh:hover{ background-color:#1A65B8;}
.trade-refresh{background-color:#dbc887;}
.qd-button .qux:hover{ background-color:#fff;border:1px #333 solid; color:#333}
.run_s1 a {color:#2c66ab}
.btn_m {border: 1px solid #1961AB; }
.upload-icon{background-color: #2c66ab;border:1px #2c66ab solid;}
.upload-icon:hover{color:#2c66ab;background-color: #fff;}
.btn_m1 {background-color: #2c66ab;border:1px #2c66ab solid}
.pay-code{background-color:#2c66ab;border:1px #2c66ab solid;}
.pay-code:hover,input.btnStyle:hover{ border:1px #2c66ab solid; color:#2c66ab; background-color:#fff}
.header-list li a:hover{ color:#2c66ab}
.ddct-list .tixing {background-color: #2c66ab;}
.dingdon-bta a.btnback
.dingdon-bta a.jxjy,.dingdon-bta a.btnback,.dingdon-bta a.btnok,#trade_market_submit_timeout .dingdon-bta a.ddon-close,#trade_close_submit_timeout .dingdon-bta a.ddon-close,.dingdon-bta a.jxjy  { background-color:#2c66ab;border:1px #0066b2 solid;}
.dingdon-bta a.jxjy:hover,.dingdon-bta a.btnok:hover,.dingdon-bta a.btnback:hover,#trade_market_submit_timeout .dingdon-bta a.ddon-close:hover,#trade_close_submit_timeout .dingdon-bta a.ddon-close:hover{ background-color:#1961AB}
.qiu_ef {background: #2c66ab none repeat scroll 0% 0% !important;}
.reg-step-list .step-item.active{ background-color: #f90;}
.reg-step-list .step-item.active .num{ color: #2c66ab;}
.button-a{ background-color:#2c66ab;color:#fff;} 
.button-a:hover{ background-color:#2c66ab;}
.account-ap a:hover{ color:#2c66ab; border-bottom:1px #2c66ab solid}
.account_new {border-top:3px #2c66ab solid;}
.tankuang-bc h2{background-color: #2c66ab;}
.btncancel{background-color:#2c66ab;}
.fx-mai4 .m4-label.fx-xuz .my-on,.fx-mai4 .m4-label.fx-xuz .my-unon{ background-color:#2c66ab; }
.pricewarn{background-color: #2c66ab;}
.account-tk{border:1px #2c66ab solid;}
.account-in{color:#2c66ab;}
.resert-text:hover{color:#2c66ab;}
.resert-text:hover{border-bottom:1px #2c66ab solid}
.login_m2 a {color:#2c66ab}
.download-cont-btn a.zl-link:hover,.download-cont-btn1 a.zl-link:hover{ color:#2c66ab;}
.download-cont-btn a.zl-link:hover,.download-cont-btn1 a.zl-link:hover{border-bottom:1px #2c66ab solid}
.cj-cont li h2{ background-color:#2c66ab;}
.cj-cont li{ border:1px #2c66ab solid;}
.sq-list li a:hover{ color:#2c66ab}
.bj-sz-all{ border:1px #2c66ab solid;}
.chart-list li{  background-color:#2c66ab;color:#fff}
.pr-list-2 ul li.on{ background-color:#2c66ab; }
.mgprd{ border:1px #2c66ab solid}
.chose-list li a:hover{ border:1px #2c66ab solid;color:#2c66ab }
.news-list li a:hover{ color:#2c66ab}
.bj-moshi li.current a {background-color: #fff;border: 1px solid #2c66ab;border-top: 4px solid #2c66ab;color:#2c66ab}
.pr-list-2{border:1px #2c66ab solid;background-color: #fffffc}
.pr-list-1{border:1px #645422solid;}
.pr-top-title{color:#2c66ab;}
.pr-list-2 ul li a.mgprd-on{color:#666;border:1px #2c66ab solid}
.pr-list-2 ul li a:hover{ background-color:#2c66ab;}
.bj-moshi li.current a {background-color: #fff;border-top: 4px solid #2c66ab;color: #2c66ab;}
.shous a.on{ background-color:#2c66ab; color:#fff;}
.product-guige-top h2{ background-color:#2c66ab;}
.login-tab li.current{ background-color:#2c66ab;}
.news-list li a:hover{ color:#2c66ab}
.chart-product-on{ background-color:#2c66ab;color:#fff;border:1px solid #2c66ab;}
.yz-code{ background-color:#2c66ab;color:#fff;}
.link-text,.btn_pb1{ color:#2c66ab}
.qd-button .qux{ background-color:#333;border:1px #2d2d2d solid}
.ck-text:hover{ color:#2c66ab;}
.dd-xinx h1.m-top, .dd-xinx2 h1.m-top{color: #333; border-bottom:1px solid #dbdbdb;}
.record-icon,.jy-fb-time ul li a,.yz-code{border:1px #2c66ab solid;} 
.jy-fb-time ul li a:hover,.jy-fb-time-on{ background-color:#2c66ab;color:#fff }
.more-news,.more-news:hover{ color:#2c66ab} 
.btn_out2 { background-color:#2c66ab; border:1px #2c66ab solid;}
.dialog .title{ background-color: #2c66ab}
.chose-list-or li a:hover span{ border:1px #2c66ab solid}
#studyDo.btn{background-color: #2c66ab; broder:1px #2c66ab solid;color:#fff }
#studyDo.btn:hover{background-color:#fff; color:#2c66ab;border:1px #2c66ab solid;}
.dingdon-bta a.ddon-close{ background-color:#fff; border:1px #2c66ab solid;color:#2c66ab}
.dingdon-bta a.ddon-close:hover{ background-color:#2c66ab;border:1px #2c66ab solid; color:#fff}
.dingdon-bta a.btnback
.dingdon-bta a.jxjy,.dingdon-bta a.btnback,.dingdon-bta a.btnok,#trade_market_submit_timeout .dingdon-bta a.ddon-close,#trade_close_submit_timeout .dingdon-bta a.ddon-close,.dingdon-bta a.jxjy,#trade_profitloss_submit_timeout .dingdon-bta a.ddon-close  { background-color:#2c66ab;border:1px #2c66ab solid}
.dingdon-bta a.jxjy:hover,.dingdon-bta a.btnok:hover,.dingdon-bta a.btnback:hover,#trade_market_submit_timeout .dingdon-bta a.ddon-close:hover,#trade_close_submit_timeout .dingdon-bta a.ddon-close:hover,#trade_profitloss_submit_timeout .dingdon-bta a.ddon-close:hover { background-color:#fff;border:1px #2c66ab solid;color:#2c66ab}
.qk-xq{color:#2c66ab}
.qk-dot-list li.qk-dot-on p,#withdrewRecordTbody a,#fund-tk,.dl-title,.result-tab a,.result-tab a.btn_p1:hover{color:#2c66ab}
.content-nav ul li a:hover,.content-nav ul li a.nav-li-on{background-color:#f5f7fa;border-bottom:1px #2c66ab solid;color:#666}
.reg-step-list .step-item.active {background-color: #2c66ab;}
.pre-tab th{border-top:2px #2c66ab solid;}
.pre-activity-on{border-bottom:2px #2c66ab solid;}
.bj-tab{border-bottom: 1px #2c66ab solid;}
